[vdr] Which patch do I need for 1.3.26 and xine ?

Gregoire Favre gregoire.favre at gmail.com
Tue Jun 14 12:00:37 CEST 2005


Hello,

I am on the point of compiling 1.3.26.
I really like to have the lenght of the reccording, unfortunately I
don't know how to take it from enAIO so I patch the whole wih
http://users.tkk.fi/~rahrenbe/vdr/vdr-1.3.26-enAIO-2.3.diff.gz even if
it's the only thing I want from this patch.

What are still needed in order to use xine-plugin with this release ?

I know I should patch with one of the osdbase fix (not sure of which one
I should take...) and maybe some others from
http://home.vrweb.de/~rnissl/ ?

Thank you very much,
-- 
	Gr\'egoire Favre



More information about the vdr mailing list